<ion-tabs #myTabs>
    <ion-tab [root]="tab1Root" tabIcon="heart"></ion-tab>
    <ion-tab [root]="tab2Root" tabIcon="home"></ion-tab>
    <ion-tab [root]="tab3Root" tabIcon="person"></ion-tab>
    <ion-tab [root]="tab4Root" tabIcon="contacts"></ion-tab>
</ion-tabs>
